import Vue from 'vue';
import Vuex from 'vuex';
import links from './links';
import column from './column';
import kjzxInfo from './kjzxInfo';
import kjpxColumn from './kjpxColumn';
import kjpxInfo from './kjpxInfo';
import video from './video';
import siteInfo from './siteInfo';

Vue.use(Vuex);

export default new Vuex.Store({
  state: {},
  mutations: {},
  actions: {},
  modules: {
    links,
    column,
    kjzxInfo,
    kjpxColumn,
    kjpxInfo,
    video,
    siteInfo,
  },
});
